Theme Flashlight reported as vulnerable but not why or how to fix

Hi, Defender reports the theme Flashlight from as being vulnerable but no info is given.

The report sais:

Theme Name Flashlight
Version Version: 4.3
Vulnerability found in this version:

but then nothing...

Is there any info about this vulnerability? Or is it a false positive?